html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, hr, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ul, li { list-style-type: none; }
@font-face {
    font-family: 'novecento_wide_ultralightbold';
    src: url('fonts/novecentowide-medium_0-webfont.eot');
    src: url('fonts/novecentowide-medium_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/novecentowide-medium_0-webfont.woff') format('woff'),
         url('fonts/novecentowide-medium_0-webfont.ttf') format('truetype'),
         url('fonts/novecentowide-medium_0-webfont.svg#novecento_wide_ultralightbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adelle';
    src: url('fonts/adelle_reg-webfont.eot');
    src: url('fonts/adelle_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/adelle_reg-webfont.woff') format('woff'),
         url('fonts/adelle_reg-webfont.ttf') format('truetype'),
         url('fonts/adelle_reg-webfont.svg#adelle_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

} 

h1, h2, h3, h4, h5, h6 {
font-family: "adelle", serif;
}

#header-wrapper, #banner-wrapper, #quote-wrapper, #content-area, #footer-wrapper, #bottomnav-wrapper,#inner-content-area { margin: 0 auto; width: 1000px; }

#header { height: 94px; background-color: #FFF; }
#header-wrapper img { float: left; }
#header-wrapper ul { float: right; margin-top: 20px; }
#header-wrapper ul li { float: left; }
#header-wrapper ul li a { font: 15px Verdana, Arial, sans-serif; color: #69aa35; text-transform: uppercase; text-decoration: none; margin-right: 10px; }
#header-wrapper ul li a:hover { text-decoration: underline; color: #69aa35;}
#header-wrapper ul li span { position: relative; margin-right: 10px; color: #69aa35; }
.topphone { 
    background: url("images/icon-phone.jpg") no-repeat scroll 0 3px transparent;
    color: #69AA35;
    float: left;
    font: bold 15px Verdana,Arial,sans-serif;
    height: 19px;
    margin-left: 600px;
    margin-top: 10px;
    padding-left: 20px;
}

#banner { background: url('images/banner-bg.png') repeat-x; height: 319px; min-width: 1100px;  }
.bannertxt { position: relative; margin-bottom: 20px;  top: 20px;}

#bottomnav { background: url('images/sub-bannerbg.png') repeat-x; height: 151px; min-width: 1100px; }
#bottomnav-wrapper ul li { float: left; }
#bottomnav-wrapper ul li.bottom-nav1 a { background: url('images/sub-banner1.jpg') no-repeat 0 0; width: 240px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav2 a { background: url('images/sub-banner2.jpg') no-repeat 0 0; width: 240px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav3 a { background: url('images/sub-banner3.jpg') no-repeat 0 0; width: 240px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav4 a { background: url('images/sub-banner4.jpg') no-repeat 0 0; width: 242px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav1 a:hover,#bottomnav-wrapper ul li.bottom-nav1.pointer-active a { background: url('images/sub-banner1.jpg') scroll no-repeat 0 -151px; width: 240px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav2 a:hover,#bottomnav-wrapper ul li.bottom-nav2.pointer-active a { background: url('images/sub-banner2.jpg') scroll no-repeat 0 -151px; width: 240px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav3 a:hover,#bottomnav-wrapper ul li.bottom-nav3.pointer-active a { background: url('images/sub-banner3.jpg') scroll no-repeat 0 -151px; width: 240px; height: 151px; display: block; }
#bottomnav-wrapper ul li.bottom-nav4 a:hover,#bottomnav-wrapper ul li.bottom-nav4.pointer-active a { background: url('images/sub-banner4.jpg') scroll no-repeat 0 -151px; width: 242px; height: 151px; display: block; }
#bottomnav-wrapper ul li a span { position: relative; z-index: -1; }

#quotearea { background-color: #f3f3f3; min-width: 1100px; }
#quote-wrapper { width: 962px; padding-top: 32px; } 
#quote-bg { display: relative; margin-top: -95px; z-index: -1; }
.quotetxt { float: left; width: 422px; position: relative; }
.quotetxt h3 { font: 31px novecento_wide_ultralightbold, Arial, sans-serif; color: #57ab1f; }
.quotetxt h4 { font: 21px novecento_wide_ultralightbold, Arial, sans-serif; color: #585856; }
.quoteform { float: right; width: 500px; position: relative;}
.quote-label1 { font: bold 12px Arial, Tahoma, sans-serif; color: #585856; display: block; margin-left: 20px; }
.quote-label2 { position:relative; z-index: 10; font: 13px Arial, Tahoma, sans-serif; color: #585856; display: block; margin-top: 18px; margin-bottom: -25px; margin-left: 20px; position: relative; padding-left: 12px; width: 50px; }
.quote-input { background-color: #d2d2d2; border: 1px solid #bbbbbb; border-radius: 5px; width: 257px; height: 28px; padding-left: 48px; font: 13px Arial, Tahoma, sans-serif; color: #585856; float: left; margin-left: 20px; }
#cfstep-2 .quote-input {padding-left: 74px; width: 231px;}
#cfstep-3 .quote-input {padding-left: 55px; width: 250px;}
.btn-prev { background: url('images/btn-prev.png') no-repeat; width: 79px; height: 32px; border: none; cursor: pointer; float: right; }
.btn-next { background: url('images/btn-next2.png') no-repeat; width: 79px; height: 32px; border: none; cursor: pointer; float: right; }
.btn-submit { text-indent: 10em; background: url('images/btn-submit.png') no-repeat; width: 79px; height: 32px; border: none; cursor: pointer; float: right; }

#content { clear: both; padding: 30px 0; overflow: hidden; min-width: 1100px;}
.left-content { float: left; width: 600px; border-right: 1px solid #DEDEDE; padding-right: 25px;}
.left-content h1 { font: bold 23px Arial, Tahoma, sans-serif; color: #292929; margin-bottom: 10px; }
.left-content p, .right-content p { font: 13px/23px Arial, Tahoma, sans-serif; color: #717171; margin-bottom: 28px; }
.right-content { float: right; width: 310px;  padding-left: 25px;}
.chatbox { width: 525px; height: 71px; padding: 18px 12px 0 12px; margin-top: 25px; }
.chatbox p { float: left; color: #292929; font-size: 17px; width: 295px; }
.chatbox img { float: right; }
.right-banners { background: url('images/bannersbg.jpg') no-repeat; width: 329px; height: 176px; padding-left: 5px; position:relative; }
.right-content h2 { font: bold 21px "adelle", serif; color: #292929; margin-bottom: 10px; }
.right-banners div { width: 138px; height: 66px; float: left; padding-left: 13px; padding-top: 10px; margin-right: 13px; margin-bottom: 15px; }

#footer { clear: both; background: url('images/footer-bg.jpg') repeat-x; height: 342px; min-width: 1100px; }
#footer-wrapper { padding-top: 40px; }
#footer-wrapper h3 { font: 12px Arial, Tahoma, sans-serif; color: #5aaa1c; text-transform: uppercase; margin-bottom: 10px; }
#footer-wrapper div { float: left; }
.footer-top1 ul { float: left; margin-right: 75px; }
.footer-top1 ul li a { font: 13px Arial, Tahoma, sans-serif; color: #b0b0b0; text-decoration: none; }
.footer-top1 ul li a:hover, .footer-top3 ul li a:hover { text-decoration: underline; }
.footer-top2 { margin-right: 100px; }
.footer-top2 p { font: 13px Arial, Tahoma, sans-serif; color: #b0b0b0; margin-bottom: 12px; margin-bottom: 15px; }
.footer-top2 p span { font: bold 13px Arial, Tahoma, sans-serif; color: #aaaaaa; display: block; }
.footer-top3 ul li { height: 45px; }
.footer-top3 ul li a { padding: 10px 0 10px 40px; font: 13px Arial, Tahoma, sans-serif; color: #b0b0b0; text-decoration: none; }
.footer-top3 ul li a span { position: relative; top: 6px; }
.ffb { background: url('images/icon-facebook.jpg') no-repeat 0 0; height: 32px; }
.ftw { background: url('images/icon-twitter.png') no-repeat 0 0; height: 32px; }
.fyt { background: url('images/icon-youtube.jpg') no-repeat 0 0; height: 32px; }
.footer-top4 { clear: both; margin-top: 30px; border-top: 1px solid #676766; padding-top: 15px; min-width: 960px; }
.footer-top4 div { float: left; }
.footer-top4a { margin-top: 15px; margin-right: 454px; }
.footer-top4a p { float: left; font: 13px Arial, Tahoma, sans-serif; color: #b0b0b0; text-transform: uppercase; margin-top: 6px; margin-right: 20px; }
.footer-top4a img { float: right; }
.footer-top4b { margin-right: 0px; }
/*.footer-top4c label { float: left; font: 13px Arial, Tahoma, sans-serif; color: #8e8e8e; text-transform: uppercase; width: 112px; display: block; }*/
.finput { width: 183px; height: 28px; border: 1px solid #78b93e; float: left; }
.btn-button2 { float: right; background: url('images/btn-submit.png') no-repeat; width: 79px; height: 32px; border: none; cursor: pointer; margin-left: 10px; margin-top:10px;}
.footer-top4c form div { float: right; }
.footer-top4c form { margin-top: 15px; }

#footer2 { background-color: #6bb130; height: 65px; min-width: 1100px;}
#footer2-wrapper { text-align: center; padding-top: 13px; }
#footer2-wrapper h3 { font: 30px Arial, Tahoma, sans-serif; color: #f3f3f3; margin-bottom: 15px; }
#footer2-wrapper p { font: 13px Arial, Tahoma, sans-serif; color: #f3f3f3; margin-bottom: 10px; }
#footer2-wrapper p a { font: 13px Arial, Tahoma, sans-serif; color: #f3f3f3; text-decoration: none; }
#footer2-wrapper p a:hover { text-decoration: underline; }

#cfstep-2,#cfstep-3 {display: none;}
#cfstep-3 br {clear: both;}
#cfstep-3 .last-prev {float:none; position: absolute; right: 80px;}
.wpcf7-form-control-wrap { z-index: 1; }
.wpcf7-not-valid-tip { margin-left: 35px; margin-top: -15px; }

.wpcf7-validation-errors {display: none !important!;}
.wpcf7-display-none {display: none !important!;}

.new-site { background: url('images/newsite-bg.png') no-repeat; width: 329px; height: 300px; padding-left: 7px; padding-top: 18px; margin-top: 8px; }
.newsitediv { background: url('images/newsite-div.png') no-repeat; width: 314px; height: 2px; display: block; }
.new-site h3 { text-align: center; font: bold 25px Arial, Tahoma, sans-serif; color: #FFF; text-transform: uppercase; margin-left: -15px; }
.new-site h4 { text-align: center; font: 18px Arial, Tahoma, sans-serif; color: #FFF; margin-bottom: 14px; margin-left: -14px; }
.new-site ul { padding-left: 20px; margin-top: 20px; }
.new-site ul li { font: 13px Arial, Tahoma, sans-serif; color: #FFF; background: url('images/icon-check.png') no-repeat 0 0; padding-left: 25px; margin-bottom: 3px; }
.new-site img { margin: 0 0 0 5px; }

#menu-menu li:last-child span {display: none;}

.innerbar { background: url('images/innerbar.png') repeat-x; height: 31px; min-width: 1100px;}
#inner-content { clear: both; overflow: hidden; background: #f1f1f1 url('images/innerbg.png') repeat-x top center; min-width: 1100px;}
#inner-content-area { background-color: #FFF; overflow: hidden; padding: 30px 0; }
.inner-left-content { float: left; width: 600px; border-right: 1px solid #dedede; padding-right: 20px; padding-left: 25px; }
.inner-single-content {  padding-right: 20px; padding-left: 25px; }
.inner-left-content h1,.inner-single-content h1 { font: bold 23px "adelle", serif; color: #292929; margin-bottom: 10px; }  
.inner-left-content p,.inner-left-content,
.inner-right-content p,.inner-right-content,
.left-content p,.left-content,
.right-content p,.right-content, .inner-single-content p,.inner-single-content
{ font: 14px/23px myriad-pro, sans-serif; color: #333; margin-bottom: 28px; }
.inner-right-content { float: right; padding-right: 10px; width: 330px; }
.inner-right-content h2 { font: bold 21px "adelle", serif; color: #292929; margin-bottom: 10px; }
.about-profile { clear: both; margin-bottom: 25px; overflow: hidden; }
.about-profile h3 { font: bold 15px Arial, Tahoma, sans-serif; color: #57ab1f; margin-bottom: 5px; }
.about-profile h3 span { font: 13px Arial, Tahoma, sans-serif; color: #999; }
.imgleft { margin-right: 15px; }
.imgright { margin-left: 15px; } 

.inner-left-content  strong,.inner-left-content strong {
	min-height: 350px;
	height: auto !important;
	height: 350px;
}

#header-wrapper ul li ul {
	display: none;
	position: absolute;
	margin: 0;
	background-color: #FFF;
	z-index: 9999;
	margin-left: -10px;    
	padding-top: 5px;
}

#header-wrapper ul li ul li {
	display: block;
	float: none;
	text-align: left;
	padding: 5px;
	min-width: 100px;
	width: auto !important;
	width: 100px;
}

#header-wrapper ul li ul li a {
	margin-left: 5px;
}

#header-wrapper ul li ul li span {
	display: none;
}

#header-wrapper ul li:hover > ul {
	display: block;
}

.blog h2,.cform-title {color: #6BB130; font: bold 18px Arial,Tahoma,sans-serif; margin-bottom: 10px;}

.seo-quote form {width: 335px;}
.seo-quote .btn-submit {margin-top: 10px; margin-right: 7px;}
.seo-quote .quote-label1 {margin-top: 10px;}
.seo-quote #keywords {padding-left: 70px; width: 240px;}
.seo-quote .quote-input{ padding-left: 55px;}
.seo-quote .wpcf7-response-output {width: 290px;}

.fancybox-inner {overflow: hidden !important;}

.starter-kit span{ font: 13px/23px Arial, Tahoma, sans-serif; color: #717171; margin-bottom: 28px; }

.logos_container {
    width:334px;
    height:185px;
}
.logos_container div {
    width:334px;
    height:185px;
    display:block;
}

#logos { height: 185px; overflow: hidden; }

.logos_container .valign-wrap {display: table-cell; text-align: center; vertical-align: middle;}

.inner-left-content strong, .left-content strong,.inner-single-content strong { font-family: "adelle",serif; }

#banner-wrapper .pagination, .content_slider {display: none;}
.content_slider { width: 1000px;}


#header .menu .current_page_item a{ 
text-decoration:underline;
}

#inner-content-area .wpcf7-text, #inner-content-area .wpcf7-captchar {
    border: 1px solid #78B93E;
    display: inline;
    float: none;
    border-radius: 5px 5px 5px 5px;
    color: #585856;
    height: 28px;
    margin-left: 10px;
}


#inner-content-area .wpcf7-textarea{
    border: 1px solid #78B93E;
    display: inline;
    float: none;
    border-radius: 5px 5px 5px 5px;
    color: #585856;
    height: 56px;
    margin-left: 10px;
    width:255px;
}

#modal1 .wpcf7-text, #startform .wpcf7-text, #modal1 .wpcf7-captchar, #startform .wpcf7-captchar {
    border: 1px solid #78B93E;
    display: inline;
    float: none;
    border-radius: 5px 5px 5px 5px;
    color: #585856;
    height: 28px;
    margin-left: 10px;
}


#modal1 .wpcf7-textarea,#startform .wpcf7-textarea{
    border: 1px solid #78B93E;
    display: inline;
    float: none;
    border-radius: 5px 5px 5px 5px;
    color: #585856;
    height: 56px;
    margin-left: 10px;
    width:255px;
}

#modal1 span.wpcf7-not-valid-tip,#startform span.wpcf7-not-valid-tip {
	left: 5%;
    top: 15%;
    width: 200px;
}

#modal1 .wpcf7-response-output,#startform .wpcf7-response-output{ 
	margin: 3em 0.5em 1em;
	width: 215px; 
}

.lets-chat-text { 
	float: left;
    font-size: 20px;
    font-weight: bold;
    margin-top: 17px;
    width: 320px; 
}
.alignmid-wrap {text-align: center;}
.alignmid {display: inline-block; width: 855px;}

.home .right-content {width: 330px;}

.panel p {display: none;}

.panel h3 { font-weight: bold; background: url('images/plus.png') no-repeat center left; height: 50px; display:table-cell; vertical-align: middle; padding-left: 50px; font-size: 16px; cursor: pointer;}
.panel h3.active-pane { background: url('images/minus.png') no-repeat center left;}
.panel p {
	margin-bottom: 0;
	padding-left: 50px;
}

.faq-btns {text-align: right;}
.faq-btns a {background-color: #6BB130; display: inline-block; padding: 2px 10px; border-radius: 5px; color: #FFF; font-family: Arial; text-decoration: none;}

.inner-left-content p, .inner-single-content p, .left-content p { margin-bottom:15px; }
